import { request } from "@/utils/request";

/**
 * @建筑基础数据请求
 */
export function getBuildingManagement(param) {
  return request({
    url: "BuildingInformation/getBuildingManagement",
    method: "GET",
    data: param,
  });
}
